@media (max-width:900px){
  .rc2eybnjvpqjns .bv7cn904xz6vldt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nk5eve2z5{justify-content:flex-start}
  .la3g7avriq0wg7i,.dimx31e,.cai18x2c,.youg1erb5om,.mrufmcm2n{grid-template-columns:1fr!important}
  .k8k7femfl7{display:block!important;transform:none!important}
  .r8deq0lk .cai18x2c{grid-template-columns:1fr}
  .yz4a1wuo2mhf3j h2{font-size:34px}
}
@media (max-width:560px){
  .bv7cn904xz6vldt{width:min(100% - 24px,1180px)}
  .la3g7avriq0wg7i{padding:18px}
  .chqtzmptyudg{padding:6px 7px;font-size:13px}
  .sfie100h,.k8k7femfl7,.a1nglwc6,.a1148gi4870,.fd6vnekdw00o7sw,.huwyhi7{padding:16px}
}
